body {font-family:Arial,Trebuchet MS;font-size:14px;font-weight:normal;padding:0;margin:0;width:100%;}
h1 {font-family:Arial,Trebuchet MS; font-size:20px; color:#120164; font-weight:bold;}
table {font-family:Arial,Trebuchet MS;font-size:14px;font-weight:normal;}
img {border:none;}
.website_title {font-family:Arial,Trebuchet MS; font-size:24px; color:white;}
.current_date_time {font-family:Arial,Trebuchet MS; font-size:11px; color:#000099;}
.small_font {font-family:Arial,Trebuchet MS; font-size:11px; color:white;}
.small_font_dark {font-family:Arial,Trebuchet MS; font-size:11px; color:#333333;}
.small {font-family:Arial,Trebuchet MS; font-size:12px; color:#000000; font-weight:bold;}
.medium_font {font-family:Arial,Trebuchet MS; font-size:12px; color:#000000;}
.medium_white {font-family:Arial,Trebuchet MS; font-size:12px; color:#ffffff; font-weight:bold;}
.dark_text {font-family:Arial,Trebuchet MS; font-size:14px; color:#C10024; font-weight:bold;}
.big_white {font-family:Arial,Trebuchet MS; font-size:14px; color:#ffffff; font-weight:bold;}
.spacer {background-color:#ECEBEB;}
.layer_title_start {font-family:Arial,Trebuchet MS; font-size:20px; color:#120164; font-weight:bold;}
.layer_title_end {font-family:Arial,Trebuchet MS; font-size:20px; color:#C10024; font-weight:bold;}
a {color:#C10024; font-size: 12px; text-decoration: underline;}
a:visited {color:#C10024; font-size: 12px; text-decoration: underline;}
a:hover {color:#C10024; font-size: 12px; text-decoration: none;}
a.website_title {color:#ffffff; font-size: 24px; text-decoration: none;}
a.website_title:visited {color:#ffffff; font-size: 24px; text-decoration: none;}
a.website_title:hover {color:#ffffff; font-size: 24px; text-decoration: none;}
a.righ_nav {color:#000099; font-size: 12px; text-decoration: underline;}
a.righ_nav:visited {color:#000099; font-size: 12px; text-decoration: underline;}
a.righ_nav:hover {color:#000099; font-size: 12px; text-decoration: none;}
a.header_menu {font-size:11px;color:white;text-decoration:underline;}
a.header_menu:visited {font-size:11px;color:white;text-decoration:underline;}
a.header_menu:hover {font-size:11px;color:white;text-decoration:none;}
a.footer_links {color:#120164; font-size:11px; text-decoration:none;}
a.footer_links:hover {color:#120164; font-size:11px; text-decoration:underline;}
.header_top {background: url("images/grants.gif") repeat-x top; height:10px;}
.header_middle,.content_manager_header {background:#C10024; height:45px;}
.header_bottom {background:#C10024; height:4px;}
.tools_form_help {position: absolute; visibility: hidden; padding: 3px; margin-left:-3px; margin-top:-345px; z-index:10; width: 220px;}
table.layer_table {background:#FBECEF;width:338px;height:311px;padding:5px;}
input:focus,input:hover{background-color:#FBECEF;}
.input_nice {cursor:hand;width:642px;height:20px;font-size:17px;color:#117D98;}
.input_nice_small {cursor:hand;width:277px;height:20px;font-size:17px;color:#117D98;}
input,select {width:auto;border:1px solid #CCC;}
.defaultColor {background:#fbecef;}
.highlighter {color:#C10024;font-weight:bold;font-size:16px;}
#rowInputnick {font-family: Verdana, Arial, Helvetica, sans-serif; 	font-size: 9px; color: #333333; background-color: #DADADA; width:100%; height:30; background-image: url(images/metalicgradient.gif); border: 1px solid #999999;}
#rowInputmsg {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #333333; background-color: #DADADA; width:100%; height:30; background-image: url(images/metalicgradient.gif); border: 1px solid #999999;}
#txtNick {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; border: 1px solid #DADADA;}
#fullheight {height:100%;}
input.chat_input {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; width: 30%; border: 1px solid #666666;}
#emoticons {background-color: #CCCCCC; border: 1px solid #999999; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; background-image: url(images/metalicgradient.gif); text-align: center;}
#topbar {border: 1px solid #DADADA; background-image: url(images/topbar2.gif);}
#msgs {background-color: #FFFFFF;scrollbar-face-color: #FFFFFF;scrollbar-highlight-color:#FFFFFF;scrollbar-shadow-color:#FFFFFF;scrollbar-3dlight-color:#FFFFFF;scrollbar-arrow-color:#ccff99;scrollbar-track-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	font-family :  Tahoma, Verdana, Arial;
	font-size : 11px;
	background-image: url(images/chatgradient.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height:100%;
	z-index:1;
	border: 1px solid #DADADA;
	overflow: auto;
	word-wrap: break-word;
	margin:0;
}